.sa {
    position: relative;
    min-height: 650px;
    margin: 0 0 70px 0;
}
.sa .sa-sidebar{
    position: absolute;
    z-index: 2;
    width: 240px;
    left: 0;
    top: 0;
}
.sa .sa-sidebar .sa-menu{
    display: block !important;
    width: 220px !important;
    padding: 0 !important;
    margin: 10px 0 0 0 !important;
    /*list-style: none !important;*/
    list-style-type: none !important;
    list-style-position: outside !important;
    list-style-image: none !important;
}
.sa .sa-sidebar .sa-menu li{
    display: block !important;
    width: 220px !important;
    height: 38px !important;
    padding: 0 !important;
    /*list-style: none !important;*/
    list-style-type: none !important;
    list-style-position: outside !important;
    list-style-image: none !important;
    clear: both;
    overflow: hidden !important;
    margin: 0 0 6px 0 !important;
    background: none !important;
}
.sa .sa-sidebar .sa-menu li a{
    display: block;
    width: 220px;
    height: 38px;
    overflow: hidden;
    text-decoration: none;
}
.sa .sa-sidebar .sa-menu li a .sa-icon{
    display: block;
    width: 220px;
    height: 38px;
    overflow: hidden;
}
.sa .sa-sidebar .sa-menu li a .sa-icon .sa-title{
    display: block;
    margin: 6px 10px 0 50px;
    font-size: 14px;
    line-height: 1em;
}
.sa .sa-sidebar .sa-menu li a .sa-icon .sa-subtitle{
    display: block;
    margin: 2px 10px 0 50px;
    font-size: 11px;
    line-height: 1em;
}
.sa .sa-sidebar .sa-menu li a:hover,
.sa .sa-sidebar .sa-menu li.sa-menu-active a:hover{
    background-position: 0 -38px;
}
.sa .sa-sidebar .sa-menu li.sa-menu-active a{
    background-position: 0 -76px;
}
.sa .sa-sidebar .sa-menu li a:hover .sa-icon,
.sa .sa-sidebar .sa-menu li.sa-menu-active a .sa-icon{
    background-position: 10px -38px;
}

.sa .sa-sidebar .sa-menu li a{
    background: transparent url('../img/menu-bg.png') no-repeat 0 0;
}
.sa .sa-sidebar .sa-menu li a .sa-icon{
    background: transparent url('../img/menu-ico-empty.png') no-repeat 10px 0;
}
.sa .sa-sidebar .sa-menu li a .sa-icon .sa-title{
    color: #333;
}
.sa .sa-sidebar .sa-menu li a .sa-icon .sa-subtitle{
    color: #999;
}
.sa .sa-sidebar .sa-menu li a:hover .sa-icon .sa-title,
.sa .sa-sidebar .sa-menu li.sa-menu-active a .sa-icon .sa-title{
    color: #fff;
}
.sa .sa-sidebar .sa-menu li a .sa-icon .sa-subtitle {
    color: #999;
}
.sa .sa-sidebar .sa-menu li.sa-menu-active a .sa-icon .sa-subtitle {
    color: #bbb;
}
.sa .sa-sidebar .sa-menu li a:hover .sa-icon .sa-subtitle {
    color: #ccc;
}
.sa .sa-sidebar .sa-menu .sa-home a .sa-icon{
    background-image: url('../img/menu-ico-home.png');
}
.sa .sa-sidebar .sa-menu .sa-bag a .sa-icon{
    background-image: url('../img/menu-ico-bag.png');
}
.sa .sa-sidebar .sa-menu .sa-cours a .sa-icon{
    background-image: url('../img/menu-ico-course-student.png');
}
.sa .sa-sidebar .sa-menu .sa-men a .sa-icon{
    background-image: url('../img/menu-ico-men.png');
}
.sa .sa-sidebar .sa-menu .sa-group a .sa-icon{
    background-image: url('../img/menu-ico-group.png');
}
.sa .sa-sidebar .sa-menu .sa-account a .sa-icon{
    background-image: url('../img/menu-ico-account.png');
}
.sa .sa-sidebar .sa-menu .sa-portfolio a .sa-icon{
    background-image: url('../img/menu-ico-portfolio.png');
}
.sa .sa-sidebar .sa-menu .sa-forum a .sa-icon{
    background-image: url('../img/menu-ico-forum.png');
}
.sa .sa-sidebar .sa-menu .sa-cours-teacher a .sa-icon{
    background-image: url('../img/menu-ico-course-teacher.png');
}
.sa .sa-sidebar .sa-menu .sa-laptop a .sa-icon{
    background-image: url('../img/menu-ico-laptop.png');
}
.sa .sa-sidebar .sa-menu .sa-news a .sa-icon{
    background-image: url('../img/menu-ico-news.png');
}
.sa .sa-sidebar .sa-menu .sa-navi a .sa-icon{
    background-image: url('../img/menu-ico-navi.png');
}
.sa .sa-sidebar .sa-menu .sa-contacts a .sa-icon{
    background-image: url('../img/menu-ico-contacts.png');
}
.sa .sa-sidebar .sa-menu .sa-list a .sa-icon{
    background-image: url('../img/menu-ico-list.png');
}
.sa .sa-sidebar .sa-menu .sa-star a .sa-icon{
    background-image: url('../img/menu-ico-star.png');
}
.sa .sa-sidebar .sa-menu .sa-logout a .sa-icon{
    background-image: url('../img/menu-ico-logout.png');
}
.sa .sa-sidebar .sa-menu .sa-uploads a .sa-icon{
    background-image: url('../img/menu-ico-uploads.png');
}


.sa .sa-container {
    position: relative;
    padding: 0 0 0 250px;
}
.sa .sa-container .sa-header {
    position: relative;
    height: 40px;
    border-bottom: 3px solid #eeeeee;
}
.sa .sa-container .sa-header-title {
    position: absolute;
    left: 0;
    top: 10px;
    font-size: 18px;
    line-height: 1em;
}
.sa .sa-container .sa-header-status {
    position: absolute;
    right: 0;
    top: 14px;
    font-size: 12px;
    line-height: 1em;
    color: #888888;
}
.sa .sa-container .sa-header-status a {
    padding: 1px 3px 1px 3px;
    background: #777777;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #ffffff;
    font-size: 10px;
    text-decoration: none;
    text-transform: uppercase;
}
.sa .sa-container .sa-header-status a:hover {
    background: #999999;
    color: #ffffff;
    text-decoration: none;
}
.sa .sa-container .sa-content {
    position: relative;
    margin: 30px 0 0 0;
}
.sa .sa-container .sa-content a {
    color: inherit;
    text-decoration: underline;
}
.sa .sa-container .sa-content a:hover {
    color: #777777;
    text-decoration: none;
}
.sa .sa-container .sa-content .sa-font-italic {
    font-style: italic;
}
.sa .sa-container .sa-content .sa-title-secondary {
    margin: 0 0 20px 0;
    font-size: 16px;
    line-height: 1em;
}
.sa .sa-container .sa-content .sa-title-secondary-left {
    float: left;
}
.sa .sa-container .sa-content .sa-title-help {
    float: right;
    padding: 2px 0 2px 25px;
    background: url('../img/resume-help.png') left center no-repeat;
    color: inherit;
    font-size: 16px;
    text-decoration: none;
    line-height: 1em;
}
.sa .sa-container .sa-content .sa-title-help:hover {
    opacity: 0.6;
    color: inherit;
    text-decoration: none;
}


.sa .sa-steps-menu {
    position: relative;
    z-index: 2;
    margin: -20px 0 30px 0;
    padding: 5px 0 8px 0;
    border-bottom: 1px dashed #cccccc;
}
.sa .sa-steps-menu .sa-steps-menu-item {
    display: block;
    float: left;
    margin: 0 5px 9px 0;
    line-height: 1em;
}
.sa .sa-steps-menu .sa-steps-menu-item a {
    display: block;
    margin: 0;
    padding: 7px 13px 7px 7px;
    background: url('../img/menu-bg.png') right -6px no-repeat;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #333333;
    font-size: 11px;
    text-decoration: none;
    text-transform: uppercase;
}
.sa .sa-steps-menu .sa-steps-menu-item.sa-steps-menu-item-active a {
    background: url('../img/menu-bg.png') right -81px no-repeat;
    color: #ffffff;
}
.sa .sa-steps-menu .sa-steps-menu-item a:hover {
    background: url('../img/menu-bg.png') right -44px no-repeat;
    color: #ffffff;
    text-decoration: none;
}
.sa .sa-steps-steps .sa-steps-step {
    position: relative;
    display: none;
}
.sa .sa-steps-steps .sa-steps-step.sa-steps-step-active {
    display: block;
    opacity: 0;
}

.sa .sa-steps-submenu {
    position: relative;
    z-index: 2;
    margin: -20px 0 30px 0;
    padding: 5px 0 8px 0;
    border-bottom: 1px dashed #cccccc;
}
.sa .sa-steps-submenu .sa-steps-submenu-item {
    display: block;
    float: left;
    margin: 0 5px 9px 0;
    line-height: 1em;
    opacity: 0.7;
}
.sa .sa-steps-submenu .sa-steps-submenu-item a {
    display: block;
    margin: 0;
    padding: 7px 13px 7px 7px;
    background: url('../img/menu-bg.png') right -6px no-repeat;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #333333;
    font-size: 11px;
    text-decoration: none;
    text-transform: uppercase;
}
.sa .sa-steps-submenu .sa-steps-submenu-item.sa-steps-submenu-item-active a {
    background: url('../img/menu-bg.png') right -81px no-repeat;
    color: #ffffff;
}
.sa .sa-steps-submenu .sa-steps-submenu-item a:hover {
    background: url('../img/menu-bg.png') right -44px no-repeat;
    color: #ffffff;
    text-decoration: none;
}
.sa .sa-steps-substeps .sa-steps-substep {
    position: relative;
    display: none;
}
.sa .sa-steps-substeps .sa-steps-substep.sa-steps-substep-active {
    display: block;
    opacity: 0;
}

.sa .sa-steps-label {
    float: left;
    width: 140px;
    padding: 3px 20px 0 0;
}
.sa .sa-steps-input {
    float: left;
    padding: 0 0 10px 0;
}
.sa .sa-steps-input input[type=text] {
    width: 220px;
}
.sa .sa-steps-input textarea {
    width: 450px;
    height: 100px;
    margin: 0 10px 10px 0;
}

.sa .sa-steps-input .sa-steps-alternative-title {
    margin: 10px 0 5px 0;
    font-style: italic;
}
.sa .sa-steps-input input.sa-steps-alternative-input {
    width: 180px !important;
    margin: 1px 0 0 0 !important;
    padding: 2px 5px 2px 5px !important;
}
.sa .sa-steps-input .sa-steps-input-optional {
    display: block;
    height: 1px;
    visibility: hidden;
}
.sa .sa-steps-input .sa-steps-input-optional.sa-steps-input-optional-visible {
    height: auto;
    visibility: visible;
}

.sa .sa-action-add {
    display: block;
    float: left;
    margin: 15px 0 0 0;
    padding: 2px 10px 2px 10px;
    background: #eeeeee !important;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: inherit;
    font-size: 11px;
    text-decoration: none !important;
    text-transform: uppercase;
    outline: none;
}
.sa .sa-action-add:hover {
    background: #444444 !important;
    color: #ffffff !important;
    text-decoration: none !important;
}
.sa .sa-steps-item .sa-action-icons {
    position: absolute;
    top: 12px;
    right: 15px;
}
.sa .sa-steps-item .sa-action-icon {
    display: block;
    float: left;
    width: 10px;
    height: 13px;
    margin: 0 0 0 7px;
    padding: 3px 5px 3px 5px;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    color: #ffffff !important;
    font-size: 11px !important;
    text-decoration: none !important;
    text-transform: uppercase !important;
    line-height: 1em !important;
    text-align: center !important;
}
.sa .sa-steps-item .sa-action-icon.sa-action-icon-down {
    background: #999999;
}
.sa .sa-steps-item .sa-action-icon.sa-action-icon-up {
    background: #999999;
}
.sa .sa-steps-item .sa-action-icon.sa-action-icon-delete {
    background: #555555;
}
.sa .sa-steps-item .sa-action-icon:hover {
    background: #444444;
    color: #ffffff;
    text-decoration: none;
}

.sa .sa-steps-items-title {
    margin: 0 0 30px 0;
    font-style: italic;
}
.sa .sa-steps-items .sa-steps-item {
    position: relative;
    margin: 1px 0 3px 0;
    padding: 12px 0 0 0;
    background: #eeeeee;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.sa .sa-steps-others-label {
    float: left;
    width: 70px;
    margin: 19px 0 0 0;
}
.sa .sa-steps-others-inputs {
    float: left;
    width: 300px;
    margin: 15px 0 0 0;
}
.sa .sa-steps-others-inputs .sa-steps-others-item {
    margin: 0 0 5px 0;
}
.sa .sa-steps-others-inputs .sa-steps-others-link {
    color: #999999 !important;
    text-decoration: none !important;
    font-size: smaller !important;
}
.sa .sa-steps-others-inputs .sa-steps-others-link:hover {
    text-decoration: underline !important;
}


.sa-steps-template-container {
    position: relative;
    float: left;
    width: 230px;
    height: 300px;
    overflow: hidden;
}

.sa-steps-template-container .sa-steps-template {
    position: absolute;
    width: 200px;
    height: 260px;
    overflow: hidden;
    background: #eeeeee;
    border: 1px solid #e1e1e1;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.sa-steps-template-container .sa-steps-template:hover {
    background: #f5f5f5;
    border: 1px solid #e5e5e5;
}
.sa-steps-template-container .sa-steps-template.sa-steps-template-active {
    background: #6e6e6e;
    border: 1px solid #333333;
    color: #cccccc;
}
.sa-steps-template-container .sa-steps-template.sa-steps-template-active * {
    color: #cccccc;
}
.sa-steps-template-container .sa-steps-template.sa-steps-template-active a {
    color: #eeeeee;
    text-decoration: none;
    border-bottom: 1px dotted #eeeeee;
}
.sa-steps-template-container .sa-steps-template.sa-steps-template-active a:hover {
    color: #ffffff;
    text-decoration: none;
    border-bottom: none;
}
.sa-steps-template-container .sa-steps-template .sa-steps-template-thumb {
    position: absolute;
    width: 180px;
    height: 220px;
    top: 10px;
    left: 10px;
    background: #ffffff;
    border: 1px solid #e1e1e1;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    cursor: pointer;
}
.sa-steps-template-container .sa-steps-template .sa-steps-template-thumb.sa-steps-template-thumb-nopointer {
    cursor: default;
}
.sa-steps-template-container .sa-steps-template .sa-steps-template-thumb-bold { background: #ffffff url('../img/cv-bold.gif') center top no-repeat; }
.sa-steps-template-container .sa-steps-template .sa-steps-template-thumb-elegant { background: #ffffff url('../img/cv-elegant.gif') center top no-repeat; }
.sa-steps-template-container .sa-steps-template .sa-steps-template-thumb-executive { background: #ffffff url('../img/cv-executive.gif') center top no-repeat; }
.sa-steps-template-container .sa-steps-template .sa-steps-template-thumb-finesse { background: #ffffff url('../img/cv-finesse.gif') center top no-repeat; }
.sa-steps-template-container .sa-steps-template .sa-steps-template-thumb-literateur { background: #ffffff url('../img/cv-literateur.gif') center top no-repeat; }
.sa-steps-template-container .sa-steps-template .sa-steps-template-thumb-metro { background: #ffffff url('../img/cv-metro.gif') center top no-repeat; }
.sa-steps-template-container .sa-steps-template .sa-steps-template-thumb-basic { background: #ffffff url('../img/cv-basic.gif') center top no-repeat; }
.sa-steps-template-container .sa-steps-template .sa-steps-template-thumb-colour { background: #ffffff url('../img/cv-colour.gif') center top no-repeat; }

.sa-steps-template-container .sa-steps-template .sa-steps-template-thumb-ctp { background: #ffffff url('../img/ctp-report.gif') center top no-repeat; }
.sa-steps-template-container .sa-steps-template .sa-steps-template-thumb-cap { background: #ffffff url('../img/cap-report.gif') center top no-repeat; }



.sa-steps-template-container .sa-steps-template .sa-steps-template-title {
    position: absolute;
    width: 200px;
    top: 237px;
    text-align: center;
    font-size: 10px;
}
.sa-steps-template-container .sa-steps-template .sa-steps-template-controls {
    position: absolute;
    width: 200px;
    top: 257px;
    text-align: center;
    font-size: 11px;
}



.sa .sa-container .sa-content .sa-coverletter-examples {
    margin: 15px 0 25px 0;
    padding: 15px 0 15px 0;
    border-top: 1px dashed #cccccc;
    border-bottom: 1px dashed #cccccc;
}
.sa .sa-container .sa-content .sa-coverletter-examples .sa-coverletter-example {
    float: left;
    margin: 0 10px 0 0;
    padding: 20px 0 20px 70px;
    background: url('../img/coverletter-example.jpg') left center no-repeat;
    color: inherit;
    font-size: 12px;
    text-decoration: none;
    line-height: 1.5em;
}
.sa .sa-container .sa-content .sa-coverletter-examples .sa-coverletter-example:hover {
    opacity: 0.6;
    color: inherit;
    text-decoration: none;
}
.sa .sa-coverletter-label {
    cler: both;
    padding: 0 0 3px 0;
    color: #c4c4c4;
    font-size: 11px;
    line-height: 1em;
}
.sa .sa-coverletter-input {
    padding: 0 0 10px 0;
}



.sa-fileupload {
    position: relative;
}
.sa-fileupload .sa-fileupload-button {
    position: relative;
    overflow: hidden;
    display: inline-block;
    float: left;
    padding: 2px 15px 2px 15px;
    margin-bottom: 7px;
    font-size: 11px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 2px;
    color: #ffffff;
    background: #676767;
}
.sa-fileupload .sa-fileupload-button span {
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.sa-fileupload .sa-fileupload-button input {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    opacity: 0;
    -ms-filter: 'alpha(opacity=0)';
    font-size: 200px;
    direction: ltr;
    cursor: pointer;
}
/* Fixes for IE < 8 */
@media screen\9 {
    .sa-fileupload .sa-fileupload-button input {
        filter: alpha(opacity=0);
        font-size: 100%;
        height: 100%;
    }
}
.sa-fileupload .sa-fileupload-progress {
    position: relative;
    float: left;
    overflow: hidden;
    width: 250px;
    height: 20px;
    margin: 0 0 0 10px;
    font-size: 0;
    line-height: 0;
}
.sa-fileupload .sa-fileupload-progress-title {
    height: 15px;
    font-size: 10px;
    color: #999999;
}
.sa-fileupload .sa-fileupload-progress-success-bg {
    position: absolute;
    width: 250px;
    height: 5px;
    left: 0;
    bottom: 0;
    background-color: #bfbfbf;
    font-size: 0;
    line-height: 0;
    border-radius: 2px;
}
.sa-fileupload .sa-fileupload-progress-success {
    position: absolute;
    width: 0;
    height: 5px;
    left: 0;
    bottom: 0;
    background-color: #5cb85c;
    font-size: 0;
    line-height: 0;
    border-radius: 2px;
}
.sa-fileupload-files {
    width: 300px;
}
.sa-fileupload-files .sa-fileupload-file {
    position: relative;
    margin: 0 0 6px 0;
    padding: 5px 30px 5px 10px;
    background: #f8f8f8;
    border: 1px dashed #cccccc;
    border-radius: 2px;
    font-size: 12px;
    font-weight: bold;
    word-break: break-all;
    word-wrap: break-word;
}
.sa-fileupload-files .sa-fileupload-file-delete {
    position: absolute;
    display: block;
    top: 13px;
    right: 10px;
    color: #999999 !important;
    font-size: 18px;
    line-height: 0;
}
.sa-fileupload-files .sa-fileupload-file a {
    text-decoration: none !important;
}
.sa-fileupload-files .sa-fileupload-file a:hover {
    text-decoration: none !important;
}


.sa .chosen-container input[type=text] {
    margin: 0 !important;
    border: none !important;
    box-shadow: none !important;
}
.sa .chosen-choices {
    margin: 0 !important;
    list-style-type: none !important;
    list-style-position: outside !important;
    padding: 5px 5px 5px 5px !important;
    border: 1px dashed #cccccc !important;
}
.sa .chosen-choices li {
    background: none !important;
    padding-left: 10px !important;
}
.sa .chosen-choices li.search-choice {

    line-height: 1em !important;
    border: 1px dotted #aaa !important;
}

.sa .chosen-drop {
    border: 1px dashed #cccccc !important;
}
.sa .chosen-drop .chosen-results {
    list-style-type: none !important;
    list-style-position: outside !important;
}
.sa .chosen-drop .chosen-results li {
    background: none !important;
    padding-left: 10px !important;
    line-height: 1.5em !important;
}
.chosen-container .chosen-results li.highlighted {
    background-color: #777777 !important;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #777777), color-stop(90%, #555555)) !important;
    background-image: -webkit-linear-gradient(#777777 20%, #555555 90%) !important;
    background-image: -moz-linear-gradient(#777777 20%, #555555 90%) !important;
    background-image: -o-linear-gradient(#777777 20%, #555555 90%) !important;
    background-image: linear-gradient(#777777 20%, #555555 90%) !important;
    color: #fff !important;
}

/*
#work_jobs_chosen {

}
#work_jobs_chosen .group-result {
    display: block;
}
#work_jobs_chosen .group-result:hover {
    background: #eeeeee !important;
    cursor: pointer !important;
}
#work_jobs_chosen .group-option {
    display: none !important;
}
#work_jobs_chosen .group-result:hover .group-option {

}
*/
.sa .sa-stickers {
    position: relative;
    width: 710px;
    overflow: hidden;
    font-family: Arial,sans-serif;
}
.sa .sa-stickers-important {
    margin: 0 0 15px 0;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
.sa .sa-stickers-scale {
    height: 32px;
    margin: 0 0 5px 0;
    background: url('../img/stickers-importance-scale-6.gif') center top no-repeat;
}
.sa .sa-stickers-library {
    display: none;
}
.sa .sa-stickers-cards-container {
    position: relative;
    margin: 15px 0 20px 0;
    padding: 1px 0 1px 0;
    border: 1px dotted #cccccc;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}
.sa .sa-stickers-cards-empty {
    position: absolute;
    display: none;
    left: 160px;
    top: 43px;
    color: #999999;
    font-size: 11px;
    font-style: italic;
}
.sa .sa-stickers-cards {
    position: relative;
    min-height: 102px;
    margin: 0 -3px 0 -3px;
}
.sa .sa-stickers-card {
    position: relative;
    float: left;
    width: 84px;
    height: 72px;
    margin: 7px 9px 7px 10px;
    padding: 7px;
    background: #fdfadc;
    border: 1px dotted #cccccc;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    font-size: 11px;
    line-height: 1.3em;
    cursor: move;
}
.sa .sa-stickers-card .delete {
    display: block;
    position: absolute;
    width: 15px;
    height: 15px;
    right: -5px;
    top: -5px;
    background: #cccccc;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    text-decoration: none !important;
    color: #ffffff !important;
    text-align: center;
}
.sa .sa-stickers-card .delete:hover {
    text-decoration: none !important;
    background: #999999;
}
.sa .sa-add-custom-card {
    position: relative;
    padding: 10px 0 10px 7px;
    border: 1px dashed #cccccc;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    font-size: 11px;
    line-height: 1.3em;
    cursor: move;
}
.sa .sa-add-custom-card input[type=text] {
    display: block;
    float: left;
    width: 320px !important;
    margin: 0 10px 0 0 !important;
    padding: 7px !important;
    color: #999999 !important;
    font-size: 11px !important;
    font-style: italic !important;
    line-height: 1.3em !important;
}

.sa .sa-add-custom-card .add {
    display: block;
    float: left;
    padding: 10px;
    background: #f4f4f4;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #999999 !important;
    text-decoration: none !important;
    line-height: 1em;
}
.sa .sa-add-custom-card .add:hover {
    background: #777777 !important;
    color: #ffffff !important;
    text-decoration: none !important;
}

.sa .sa-stickers-columns {
    position: relative;
    border-top: 1px dashed #cccccc;
}
.sa .sa-stickers-columns .sa-stickers-column {
    float: left;
    margin: 0 0 0 4px;
    background: #f4f4f4;
}
.sa .sa-stickers-columns .sa-stickers-column.sa-stickers-column-workvalues {
    width: 115px;
    height: 450px;
}
.sa .sa-stickers-columns .sa-stickers-column.sa-stickers-column-skills {
    width: 174px;
    height: auto;
}



.sa .sa-stickers-columns .sa-stickers-column:first-child {
    margin-left: 0;
}
.sa .sa-stickers-columns .sa-stickers-column .sa-stickers-column-title {
    padding: 3px 0 3px 0;
    background: #ffffff;
    text-align: center;
    font-family: Arial,sans-serif;
    color: #999999;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
}
.sa .sa-stickers-columns .sa-stickers-column .sa-stickers-column-indicator {
    height: 6px;
    overflow: hidden;
    margin: 0 0 15px 0;
    font-size: 0;
}

.sa .sa-bg-red-1 { background: #fec34d; }
.sa .sa-bg-red-2 { background: #ff9f00; }
.sa .sa-bg-red-3 { background: #ff8106; }
.sa .sa-bg-red-4 { background: #ff5c00; }
.sa .sa-bg-red-5 { background: #ff4023; }
.sa .sa-bg-red-6 { background: #ff2b00; }

.sa .sa-bg-green-1 { background: #aaff77; }
.sa .sa-bg-green-2 { background: #99ee55; }
.sa .sa-bg-green-3 { background: #88dd33; }
.sa .sa-bg-green-4 { background: #77bb33; }
.sa .sa-bg-green-5 { background: #559900; }
.sa .sa-bg-green-6 { background: #387700; }

.sa .sa-bg-grey-1 { background: #f9f9f9; }
.sa .sa-bg-grey-2 { background: #f7f7f7; }
.sa .sa-bg-grey-3 { background: #f4f4f4; }
.sa .sa-bg-grey-4 { background: #f0f0f0; }
.sa .sa-bg-grey-5 { background: #eeeeee; }
.sa .sa-bg-grey-6 { background: #e0e0e0; }


/* for 1-value target */

.sa .sa-stickers-columns .sa-stickers-targets {
    position: absolute;
    display: block;
    width: 716px;
    height: 500px;
    top: 35px;
    left: -3px;
    margin: 0;
    padding: 0;
}
.sa .sa-stickers-columns .sa-stickers-targets .sa-stickers-target {
    float: left;
    width: 98px;
    height: 86px;
    overflow: hidden;
    margin: 7px 9px 7px 10px;
    padding: 0;
    background: url('../img/stickers-dragndrop-bg.gif') center center no-repeat;
    border: 1px dashed #cccccc;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}
.sa .sa-stickers-columns .sa-stickers-targets .sa-stickers-target .sa-stickers-card {
    clear: both;
    float: none;
    margin: -1px 0 0 -1px;
}

/* for multi values targets */
.sa .sa-stickers-columns .sa-stickers-multitargets {
    display: block;
    margin: 0;
    padding: 0;
}
.sa .sa-stickers-columns .sa-stickers-multitarget {
    width: 150px;
    height: auto;
    min-height: 150px;
    overflow: hidden;
    margin: 7px 9px 15px 10px;
    padding: 0;
    border: 1px dashed #cccccc;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}
.sa .sa-stickers-columns .sa-stickers-multitarget.sa-stickers-multitarget-empty {
    background: url('../img/stickers-dragndrop-bg.gif') center center no-repeat;
}
.sa .sa-stickers-columns .sa-stickers-multitarget .sa-stickers-card {
    clear: both;
    float: none;
    width: 120px;
    height: 33px;
    margin: 7px auto 7px auto;
    background: #ffffff;
}
.sa .sa-stickers-columns .sa-stickers-multitarget .sa-stickers-card .delete {
    display: none;
}


.sa .sa-stickers-controls {
    position: relative;
    margin: 25px 0 0 0;
}

.sa .sa-stickers-controls .sa-stickers-control-clear {
    position: absolute;
    top: 5px;
    right: 0;
    padding: 5px;
    background: #f4f4f4;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #999999 !important;
    text-decoration: none !important;
    line-height: 1em;
}
.sa .sa-stickers-controls .sa-stickers-control-clear:hover {
    background: #777777 !important;
    color: #ffffff !important;
    text-decoration: none !important;
}


.sa-portfolio-frame {
    float: left;
    width: 350px;
    padding: 5px;
    border: 1px dashed #cccccc;
}
.sa-portfolio-frame-container {
    width: 350px;
    height: 350px;
    padding: 0;
    overflow: hidden;
}

.sa-portfolio-frame-iframe {
    width: 1024px;
    height: 1050px;
    border: 0;

    -ms-transform: scale(0.34);
    -moz-transform: scale(0.34);
    -o-transform: scale(0.34);
    -webkit-transform: scale(0.34);
    transform: scale(0.34);

    -ms-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

.sa-portfolio-tools {
    position: relative;
    float: left;
    width: 300px;
    height: 360px;
    margin: 5px 0 0 30px;
}
.sa-portfolio-tools-color {
    margin: 0 0 15px 0;
}
.sa-portfolio-tools-color a {
    display: block;
    float: left;
    width: 50px;
    height: 20px;
    overflow: hidden;
    margin: 5px 10px 5px 0;
    border: 5px solid #eeeeee;
}
.sa-portfolio-tools-color a:hover {
    border: 5px solid #e0e0e0;
}
.sa-portfolio-tools-color a.sa-portfolio-tools-color-active {
    border: 5px solid #fef8ba;
}
.sa-portfolio-tools-bg {
    margin: 0 0 15px 0;
}
.sa-portfolio-tools-bg a {
    display: block;
    float: left;
    width: 30px;
    height: 30px;
    overflow: hidden;
    margin: 5px 10px 5px 0;
    border: 5px solid #eeeeee;
}
.sa-portfolio-tools-bg a:hover {
    border: 5px solid #e0e0e0;
}
.sa-portfolio-tools-bg a.sa-portfolio-tools-bg-active {
    border: 5px solid #fef8ba;
}
.sa-portfolio-tools-preview {
    position: absolute;
    left: 0;
    bottom: 10px;
}


.sa-test-legend {
    margin: 20px 0 20px 0;
    padding: 10px 0 10px 20px;
    border-top: 1px dashed #cccccc;
    border-bottom: 1px dashed #cccccc;
}
.sa-test-legend-item {
    margin: 10px 0 10px 0
}
.sa-test-legend-item .sa-test-legend-item-indicator {
    float: left;
    margin: 0 5px 0 0;
    width: 6px;
    height: 32px;
    overflow: hidden;
}
.sa-test-legend-item .sa-test-legend-item-answer {
    float: left;
    width: 35px;
    margin: 0 0 0 10px;
    padding: 5px 0 5px 0;
    background: #f7f7f7;
    border: 1px solid #eeeeee;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    text-align: center;
}
.sa-test-legend-item .sa-test-legend-item-title {
    float: left;
    padding: 5px 0 0 15px;
    font-style: italic;
}


.sa-separator-dashed {
    height: 1px;
    margin: 15px 0 15px 0;
    padding: 0;
    border-bottom: 1px dashed #cccccc;
}
.sa-block-dashed {
    position: relative;
    padding: 15px 15px 15px 15px;
    border: 1px dashed #cccccc;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}


.sa-test-item {
    padding: 10px 0 0 0;
}
.sa-test-item .sa-test-item-header-question {
    float: left;
    width: 470px;
    height: 6px;
    margin: 0 0 4px 0;
    padding: 0;
    overflow: hidden;
    border-bottom: 1px dashed #cccccc;
}
.sa-test-item .sa-test-item-header-answer {
    float: left;
    width: 37px;
    height: 6px;
    margin: 0 0 4px 10px;
}

.sa-test-item .sa-test-item-question {
    float: left;
    width: 460px;
    margin: 0;
    padding: 5px 10px 5px 0;
    overflow: hidden;
    border-bottom: 1px dashed #cccccc;
}
.sa-test-item .sa-test-item-answer {
    float: left;
    width: 35px;
    margin: 0 0 0 10px;
    padding: 5px 0 5px 0;
    background: #f7f7f7;
    border: 1px solid #eeeeee;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    text-align: center;
    cursor: pointer;
}
.sa-test-item .sa-test-item-answer:hover {
    background: #eeeeee;
}
.sa-test-item .sa-test-item-answer.sa-test-item-answer-selected {
    background: #777777;
    border: 1px solid #555555;
    color: #ffffff;
}

.sa-test-graph {

}
.sa-test-graph-item {
    margin: 10px 0 10px 0;
}
.sa-test-graph-item .sa-test-graph-item-title {
    float: left;
    width: 180px;
    padding: 0 15px 0 0;
    font-weight: bold;
    text-align: right;
}
.sa-test-graph-item .sa-test-graph-item-score {
    float: left;
    width: 30px;
}
.sa-test-graph-item .sa-test-graph-item-bar {
    float: left;
    width: 400px;
    height: 20px;
    overflow: hidden;
}
.sa-test-graph-item .sa-test-graph-item-bar div {
    width: 350px;
    height: 20px;
    overflow: hidden;
}
.sa-test-graph-item-1 .sa-test-graph-item-bar div { background: #9b59b6; }
.sa-test-graph-item-2 .sa-test-graph-item-bar div { background: #2ecc71; }
.sa-test-graph-item-3 .sa-test-graph-item-bar div { background: #3498db; }
.sa-test-graph-item-4 .sa-test-graph-item-bar div { background: #1abc9c; }
.sa-test-graph-item-5 .sa-test-graph-item-bar div { background: #f29c12; }
.sa-test-graph-item-6 .sa-test-graph-item-bar div { background: #e74c3c; }
.sa-test-graph-item-7 .sa-test-graph-item-bar div { background: #f1c40f; }


.sa-coverletter-buttons a.coverletter-button {
    display: block;
    width: 220px;
    height: 38px;
    overflow: hidden;
    text-decoration: none;
    float: left;
    background: transparent url('../img/menu-bg.png') no-repeat 0 0;
    color: #333 !important;
    text-decoration: none !important;
    padding: 0 0 0 20px;
    line-height: 38px;
}
.sa-coverletter-buttons a.coverletter-button.active {
    background-position: 0 -76px;
    color: #fff !important;
}
.sa-coverletter-buttons a.coverletter-button:hover,
.sa-coverletter-buttons a.coverletter-button.active:hover{
    background-position: 0 -38px;
}

div.sa-coverletter-wrapper {
    clear: both;
    padding-top: 20px;
    display: none;
}
div.sa-coverletter-wrapper.active {
    display: block;
}
/* ============================================================================== */

.ui .ui-button {
    font-size: 11px;
}